.tab-pane .working-hours .ico-card .ico-card-img img {
  width: 80px;
  height: auto;
}
.triggerPhone i{
    color:#13a4de;
    border-color:#13a4de;
}
.grey-box {
  padding:2px 8px;
}
.grey-box:hover {
  background-color:#fff;
}
#dd-content .dd-template-info {
    background-color: transparent !important;
    padding-left: 0px !important;
}
.dd-last-updated span a, 
.dd-last-updated .icon-chat, 
.stats-reload {
    display: none;

}
#dd-content .dd-template-info {
    font-size: 14px !important;
}
#dd-content hr {
    margin-top: 5px;
    margin-bottom: 15px;
}
button.normal, .button.normal, .btn.normal {
    width: 330px;
}
.spare_div + .row .card {
    margin-bottom: 0px !important;
}
.spare_div + .row .card .inner-card {
    padding-bottom: 0px;
}

.other-ways
{
    background-color: #f7f7f7;
    padding-bottom: 20px !important;
}
.carousel.device.white-card, .carousel.device.white-card .slick-prev, .carousel.device.white-card .slick-next {
    background-color: #eeeeee !important;
}
.questions-title {
    padding-top: 30px;
}
.questions {
    font-family: AvenirNextLTPro-Bold,Calibri,Arial,sans-serif;
    font-size: 16px;
    margin-bottom: 15px;
}
.commonly-copy {
    padding: 20px 20px 20px 40px;
}

.slick-slide div.card .inner-card {
    background-color: #f7f7f7;
    min-height: 120px;
    padding: 25px 20px 0px 20px !important;
    margin-left: 10px;
    text-align: center;
    width: 265px;
}
.slick-prev,  .slick-next  {
    margin-top: -25px !important;
}

@media only screen and (max-width: 640px){
    button.normal, .button.normal, .btn.normal,
    .slick-slide div.card .inner-card {
        width: 100%;
    }
    .questions-title {
        padding-top: 0px;
        margin-top: 20px;
    }
    .carousel.device .slick-dots {
        top: 90px !important;
    }
    .other-ways
    {
        border-bottom: 1px solid #BABCBE;
    }
    .slick-slide .copyblock {
        margin: 0px 31px 20px 30px;
    }
    .slick-slide div.card .inner-card { 
        margin-left: 0px;
    }
    .slick-prev,  .slick-next  {
        margin-top: 27px !important;
    }
    .questions-title {
        margin-top: 20px !important;
    }


}
  @media (min-width: 640px) and (max-width: 940px) {
    .slick-slide div.card .inner-card {
        margin-left: 2%;
        width: 95%;

    }
}

.no-margin-tb {
margin-top: 0 !important;
margin-bottom: 0 !important;
padding-top: 0 !important;
padding-bottom: 0 !important;
}



.input-append {
     display: block;
    margin: 0 auto;
    position: relative;
    width: 70%;
}

.search-action {
  border: medium none !important;
  font-size: 16px;
  height: 33px;
  max-width: 50px;
  padding: 2px 5px 5px;
  position: absolute;
  right: 0;
  width: 20%;
}

.input-search{
    border: solid 2px;
    width:100%;
}
@media only screen and (max-width: 420px) {
    .input-append {
      position: relative;
      width: 100%;
    }
}

.dd-template-h1 {
    font-size: 55px;
    margin: 20px;
}

.chat-online {
  font-size: 27px;
  margin-right: 20px;
}

.info-message {
    margin-top: -10px;
    position: relative;
    top: -5px;
}


/* ------------------------------------------------- */
/* New Quick Links scroll style on mobile devices*/
/* ------------------------------------------------- */
.quick-links-scroll{
    background-color: #f99f1c;
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFF99F1C', endColorstr='#FFF27800');
    background: linear-gradient(#f99f1c, #f27800);
}

.quick-links-scroll .ico-quick-links {
    width: 940px;
    margin: 0 auto;
    background: none;
    box-shadow: none;
}
#whatYouNeed h2 {
    border-bottom: medium none;
    padding: 0;
    text-align: center;
}

/*icon size prefix*/
.quick-links-scroll .ico-quick-links a.ico-card .ico-card-img i {
    width: 80px;
    height: 80px;
    display: table;
}

.quick-links-scroll .ico-quick-links a.ico-card .ico-card-img i:before {
    display: table-cell;
    vertical-align: middle;
}

.quick-links-scroll .ico-quick-links a.ico-card .ico-card-img i.svg-icon {
    display: inherit;
}
.ico-quick-links a.ico-card:hover .ico-card-img i.svg-icon path{
    fill:#f99f1c;
}

/*.quick-links-scroll .ico-quick-links .ico-card .mobile-last-icon {
    margin-right: 20px;
}
*/
 
 
 /* Removed this as broke colour on device on /contactus - T802696  
@media (-webkit-min-device-pixel-ratio: 1){
    html[data-useragent*="iPhone"] .ico-quick-links, html[data-useragent*="Android"] .ico-quick-links {
        background: transparent; 
    }
}
*/

@media only screen and (max-width: 939px) {
    .quick-links-scroll {
        margin-bottom: 20px;
        overflow: auto !important;
        white-space: nowrap;
    }

    .quick-links-scroll .ico-quick-links {
        width: auto;
        overflow-x: scroll;
        margin-bottom: 0;
        padding-bottom: 0;
        padding-bottom: 0;
    }
}

@media only screen and (max-width: 639px) {
    .quick-links-scroll {
        margin-bottom: 20px;
        overflow: auto !important;
        white-space: nowrap;
    }

    .quick-links-scroll .ico-quick-links {
        width: auto;
        overflow-x: auto !important;
        margin-bottom: 0;
        padding-bottom: 0;
        padding-bottom: 0\9\0;
    }

    .quick-links-scroll .ico-quick-links .ico-card {
        display: inline-block;
        width: 22vw !important;
    }

    .quick-links-scroll .ico-quick-links .ico-card h4 {
        font-size: 12px;
    }
    .quick-links-scroll .ico-quick-links .ico-card.last {
        margin-right: 10px;
    }
}

@media only screen and (max-width: 420px) {
    .quick-links-scroll .ico-quick-links .ico-card {
        display: inline-block;
        width: 29vw !important;
    }
}

.quick-Links-container {
   margin-top: 20px;
}
.carousel-card {
   height: 350px;
}

/* ------------------------------------------------- */
/* bootstrap 15 guide layout */
/* ------------------------------------------------- */

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}

@media (min-width: 640px) {
    .col-sm-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 940px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1140px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

.contact-block .ico-card-img > img {
  display: table;
  margin: 0 auto;
  width: 80px;
}

.tab-pane .working-hours .ico-card .ico-card-img img {
    width: 80px !important;
}

.contact-block .dd-template-h1 {
    margin: 30px 20px 20px;
}

.contact-block .ico-center {
    display: block;
    margin: 0 auto;
    max-width: 266px;
}

@media only screen and (max-width: 640px){
  .contact-block .dd-template-h1 {
      font-size: 42px;
      margin: 0 0 20px;
  }

  .responsivesitesearch h1 {
        margin-bottom: 20px;
    }

    .responsivesitesearch .input-search-action {
        max-width: 50px;
    }

    #search-help .row {
        display: block;
        float: none;
        margin: 0 auto !important;
        max-width: 383px;
    }
}

#dd-content .dd-template-h3 {
    font-size: 16px;
    min-height: 47px;
}


.responsivesitesearch .text-center h2 {
    padding-right: 10%;
}